.dis {DISPLAY: block}
.undis {DISPLAY: none}
#cntR {height:566px;font-size:12px;margin:0;padding:0;}
#NewsTop {CLEAR: both;margin:0;padding:0;}
#NewsTop P{FLOAT: left; LINE-HEIGHT: 21px}
#NewsTop P.topC0 { BORDER-LEFT: #f2f2f2 1px solid; WIDTH: 95px; CURSOR: pointer;text-align:center;}
#NewsTop P.topC1 { BORDER-LEFT: #f2f2f2 1px solid; WIDTH: 95px;text-align:center;}
#NewsTop #NewsTop_tit {height:25px;background:url(/article/images/cpwzy_17.jpg);padding-top:3px;margin:0;padding:0;}
#NewsTop #NewsTop_tit p{font-weight:bold;margin:0;padding-top:2px;}
#NewsTop #NewsTop_cnt {PADDING-LEFT: 5px;padding-top:2px;HEIGHT: 410px; TEXT-ALIGN: left;}
#NewsTop #NewsTop_cnt a{display:block;margin:0;}
#NewsTop #NewsTop_cnt A {COLOR: #000;TEXT-DECORATION: none}
#NewsTop #NewsTop_cnt A:hover {TEXT-DECORATION: underline}
.d1 dt{display:block;}
.d1 a{display:block;float:left;background:url(/article/style/news/bullet.gif) no-repeat;padding-left:15px;}
.d2 ul{margin:0;padding:0;list-style:none;}
.d2 ul li{display:block;float:left;width:130px;border-right:1px dashed #ccc;padding:3px;height:410px;}
.d2 ul li a{display:block;height:18px;padding-top:2px;width:130px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.d2-1{background:#f5f5f5;height:20px;}
















